a:link, a:visited, a:active 
{
	color: #000000;
	text-decoration: underline;
}


.GeneralPage  {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: normal;
	color: #000000;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: center;
	color: #000000;

}
.bighead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}
.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	border: 0px;

}
.toplink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	border: 0px;

}
